﻿.text-class-1{color:#211f44;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-3{color:#211f44;
}
.text-class-4{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-5{font-weight:bold;
font-size:24px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-size:16px;
}
.text-class-8{font-weight:bold;
font-size:16px;
}
.text-class-9{color:#211f44;
font-weight:bold;
font-size:13px;
}
.text-class-10{color:#ed1c24;
font-size:18px;
}
.text-class-11{color:#211f44;
font-size:18px;
}
.text-class-12{color:#202020;
font-weight:bold;
}
.text-class-13{color:#211f44;
font-weight:bold;
}
.text-class-14{font-size:24px;
}
.text-class-15{color:#ed1c24;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-16{color:#211f44;
font-weight:bold;
font-size:18px;
}
.text-class-17{color:#211f44;
font-size:24px;
}
.text-class-18{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-19{font-size:48px;
}
.text-class-20{color:#211f44;
font-size:13px;
}
.text-class-21{color:#ed1c24;
font-weight:bold;
}
.text-class-22{color:#211f44;
font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-23{color:#000000;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-24{color:#211f44;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-25{color:#211f44;
font-family:georgia;
font-size:24px;
}
.text-class-26{color:#ed1c24;
}
.text-class-27{color:#211f44;
font-family:georgia;
font-size:16px;
}
.text-class-28{color:#211f44;
font-size:16px;
}
.text-class-29{color:#211f44;
font-weight:bold;
font-size:24px;
}
.text-class-30{font-size:13px;
}
.text-class-31{color:#ed1c24;
font-size:24px;
}
.text-class-32{font-weight:bold;
font-size:13px;
}
.text-class-33{color:#211f44;
font-size:10px;
}
.text-class-34{font-size:10px;
}
.text-class-35{color:#000000;
}
.text-class-36{color:#202020;
}
.text-class-37{color:#25408f;
font-weight:bold;
font-size:13px;
}
.text-class-38{color:#202020;
font-size:13px;
}
.text-class-39{font-weight:bold;
font-style:italic;
}
.text-class-40{font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-41{font-style:italic;
}
.text-class-42{color:#211f44;
font-weight:bold;
font-size:16px;
}
.text-class-43{color:#211f44;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-44{font-size:18px;
}
.text-class-45{color:#25408f;
}
